@font-face {
    font-family: 'Khodkar';
    src: url('../fonts/Khodkar.ttf');
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope.ttf');
}

@font-face {
    font-family: 'Yekan';
    src: url('../fonts/Yekan.ttf');
}

@font-face {
    font-family: 'YekanBakh';
    src: url('../fonts/YekanBakh.ttf');
}